From 1ad6f6bd7043b2469f93ee0fb2e2d9bf05537b4f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:30:53 +0200
Subject: [PATCH 120/308] libfetch: rebuild for libressl-2.9.2.

---
 srcpkgs/libfetch/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libfetch/template b/srcpkgs/libfetch/template
index d6a0d445e5c..2e3aa4d07a5 100644
--- a/srcpkgs/libfetch/template
+++ b/srcpkgs/libfetch/template
@@ -1,7 +1,7 @@
 # Template file for 'libfetch'
 pkgname=libfetch
 version=2.34
-revision=19
+revision=20
 build_style=gnu-makefile
 makedepends="libressl-devel"
 short_desc="File Transfer Library for URLs"

